## rtmpdump-dmo 2.4~20160119.gitfa8646dae

=== debian/changelog ===
rtmpdump-dmo (2:2.4~20160119.gitfa8646dae-dmo9) unstable; urgency=medium

  * Don't hide main CFLAGS

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Nov 2024 10:56:14 +0100

rtmpdump-dmo (2:2.4~20160119.gitfa8646dae-dmo8) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 15 Mar 2024 14:58:08 +0100

rtmpdump-dmo (2:2.4~20160119.gitfa8646dae-dmo7) unstable; urgency=medium

  * Build with nettle 3.6

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Jul 2020 23:13:49 +0200

rtmpdump-dmo (2:2.4~20160119.gitfa8646dae-dmo6) unstable; urgency=medium

  * Build with libhogweed5 and libnettle7

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 26 Oct 2019 11:59:29 +0200

rtmpdump-dmo (2:2.4~20160119.gitfa8646dae-dmo5) unstable; urgency=medium

  * Rebuild with PIE

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Mar 2017 00:51:22 +0100

rtmpdump-dmo (2:2.4~20160119.gitfa8646dae-dmo4) unstable; urgency=medium

  * Really rebuild under unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 24 Feb 2016 13:39:35 +0100

rtmpdump-dmo (2:2.4~20160119.gitfa8646dae-dmo3) unstable; urgency=medium

  * Add libgnutls28-dev, nettle-dev and zlib1g-dev as dependencies for the
    -dev package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 24 Feb 2016 09:45:33 +0100

rtmpdump-dmo (2:2.4~20160119.gitfa8646dae-dmo2) unstable; urgency=medium

  * Build against libgnutls30

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Jan 2016 10:26:08 +0100

rtmpdump-dmo (2:2.4~20160119.gitfa8646dae-dmo1) unstable; urgency=medium

  * New upstream git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 19 Jan 2016 15:21:09 +0100

rtmpdump-dmo (2:2.4~20150315.gita107cef9b-dmo2) unstable; urgency=medium

  * Rebuild against libnettle6

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 03 Jun 2015 09:05:29 +0200

rtmpdump-dmo (2:2.4~20150315.gita107cef9b-dmo1) unstable; urgency=medium

  * New upstream snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 30 Mar 2015 08:35:21 +0200

rtmpdump-dmo (1:2.4+20130918.git79459a2-dmo6) unstable; urgency=medium

  * Recompile against libgnutls-deb0-28

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Jun 2014 10:58:38 +0200

rtmpdump-dmo (1:2.4+20130918.git79459a2-dmo5) unstable; urgency=medium

  * Move gnutls, hogweed, and nettle from Requires to Requires.private in
    pkg-config file. librtmp's headers do not expose these libraries.
  * Drop librtmp-dev dependency on libgnutls-openssl-dev and nettle-dev.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 26 Apr 2014 09:06:21 +0200

rtmpdump-dmo (1:2.4+20130918.git79459a2-dmo4) unstable; urgency=medium

  * Replace libgnutls-dev by libgnutls-openssl-dev in Build-Depends and
    Depends for the librtmp-dev package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 19 Apr 2014 08:21:35 +0200

rtmpdump-dmo (1:2.4+20130918.git79459a2-dmo3) unstable; urgency=medium

  * Add libgmp-dev as dependency for librtmpdev.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Apr 2014 07:11:51 +0200

rtmpdump-dmo (1:2.4+20130918.git79459a2-dmo2) unstable; urgency=medium

  * Add -dmo to upstream name.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 09 Apr 2014 08:19:47 +0200

rtmpdump (1:2.4+20130918.git79459a2-dmo1) unstable; urgency=medium

  * Last git revision was done in setpember not in october (0918 vs 1018).
  * librtmp-dev need to Depends on nettle-dev.
  * Add "-Wl,--as-needed" to LDFLAGS to remove uneeded dependencies in the
    rtmpdump package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 09 Apr 2014 08:08:48 +0200

rtmpdump (2.4+20131018.git79459a2-1) unstable; urgency=low

  * Merge new upstream version (Closes: #731094, #743830)
    - New upstream is claimed to fix segfault: Closes: #656693, #655038
  * Drop suggests on obsolete packages (Closes: #722584)
  * Follow upstream's SONAME bump librtmp0->librtmp1. No API has been changed,
    but is necessary because the layout of the RTMP struct was changed.
  * Compile with hardening enabled
  * Build depend on nettle-dev

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 07 Apr 2014 21:15:22 -0400

rtmpdump (2.4+20121230.gitdf6c518-1) unstable; urgency=low

  [ Reinhard Tartler ]
   * Imported Upstream version 2.4+20111222.git4e06e21
    - upstream supports SOCKS proxys (Closes: #706113)
   * revise package descriptions (Closes: #638664)

  [ Colin Watson ]
  * Use correct toolchain when cross-building (Closes: #695021)

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 01 May 2013 12:33:52 +0200

rtmpdump (2.4+20111222.git4e06e21-1) unstable; urgency=low

  * Imported Upstream version 2.4+20111222.git4e06e21
  * revise package descriptions (Closes: #638664)

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 08 Jan 2012 12:27:09 +0100

rtmpdump (2.4~20110711.gitc28f1bab-1) unstable; urgency=low

  * Team upload.

  [ Fabian Greffrath ]
  * Fix previous changelog entry.
  * Fix debian/watch to scan for .tgz as well as .tar.gz file extensions.
  * Remove myself from Uploaders.

  [ Andres Mejia ]
  * Build depend on libgnutls-dev >= 2.4.1.

  [ Alessio Treglia ]
  * New upstream release (Closes: #637867):
    - Add RTMPE type 9 handshake support.
  * Switch packaging to source format 3.0 (quilt).
  * Enable multiarch (Closes: #637861).
    Thanks to Steve Langasek for the patch!
  * Refresh 01_unbreak_makefile.diff
  * Drop patches applied upstream:
    - 02_strtime-visibility.patch
    - 03-Dont-link-explicitly-against-static-library.patch
  * debian/control:
    - Correct team's name in the Maintainer field.
    - Correct small error in the description, URL should be
      capitalized (Closes: #616461).
    - Description should not start with an article.
  * Update debian/copyright.
  * Add gbp config file.

