=== debian/control ===
Source: rtmpdump-dmo
Section: web
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://rtmpdump.mplayerhq.hu/
Rules-Requires-Root: no
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13), libgnutls-openssl-dev, nettle-dev (>= 3.6~),
 zlib1g-dev, quilt

Package: rtmpdump
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Small dumper for media content streamed over the RTMP protocol
 A small dumper for media content streamed over the RTMP protocol (like
 BBC's iPlayer high quality streams). Supplying an RTMP URL will result in
 a dumped flv file, which can be played/transcoded with standard tools.

Package: librtmp1
Architecture: any
Section: libs
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Toolkit for RTMP streams (shared library)
 A small dumper for media content streamed over the RTMP protocol (like
 BBC's iPlayer high quality streams). Supplying an RTMP URL will result in
 a dumped flv file, which can be played/transcoded with standard tools.
 .
 This package contains the shared libraries, header files needed by programs
 that want to use librtmp.

Package: librtmp-dev
Architecture: any
Section: libdevel
Multi-Arch: same
Depends: librtmp1 (= ${binary:Version}), ${misc:Depends}, libgmp-dev, libgnutls28-dev, nettle-dev, zlib1g-dev
Description: Toolkit for RTMP streams (development files)
 A small dumper for media content streamed over the RTMP protocol (like
 BBC's iPlayer high quality streams). Supplying an RTMP URL will result in
 a dumped flv file, which can be played/transcoded with standard tools.
 .
 This package contains the development libraries, header files needed by
 programs that want to compile with librtmp.
