=== debian/rules ===
#!/usr/bin/make -f

ifeq "$(DEB_BUILD_ARCH)" "arm64"
	CONFIG_ALL += --extra-cflags=-mbranch-protection=standard
endif

MAKEVARS=prefix=/usr CRYPTO=GNUTLS libdir=/usr/lib/$(DEB_HOST_MULTIARCH)

%:
	dh $@ --with quilt

override_dh_auto_build:
	dh_auto_build -- \
	$(MAKEVARS)

override_dh_auto_install:
	mkdir -p debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)

	dh_auto_install -- \
	mandir=/usr/share/man $(MAKEVARS)
